Subject: [Enum] Re: ITU-T SG2/Q1 Issues Discussion

From: Herman Silbiger <[email-masked]>
Date: Wed, 04 Oct 2000 12:31:49 -0400

Jay, Richard,

That is the procedure that was followed in the Fax WG when issues were to be
presented to SG8.  The IETF position, which actually went in as an ISOC position,
was first agreed on the list.  It would then be put in the appropriate format and
submitted to the ITU in advance of the deadline.  It would be presented at the
meeting by the designated IETF/ISOC delegate, whose name would have been submitted
ahead of time.  In our case Scott Bradner was the official contact person to the
ITU.

Herman

>
> Message: 1
> From: "Jay R. Hilton" <[email-masked]>
> To: [email-masked]
> Date: Tue, 3 Oct 2000 14:40:47 -0400
> Subject: [Enum] ITU-T SG2/Q1 Issues Discussion
>
> Richard,
>
> Your email regarding "[ENUM] WG Objectives in advance on IETF 49 in San Diego"
> noted that:
>
> >6.  In addition it was brought up in the meeting in Pittsburgh that it may
> >be necessary to put together a BOF in San Diego on Administrative and
> >Operational issues in ENUM.
> >
> >As some of you know there has been substantial activity along those lines
> >in may forums. There are active discussions with our ITU SG2/Q1 colleagues
> >on the resolution of several issues and I imagine there will a great deal
> >to report on.
>
> In reference to the discussions in ITU-T SG2/Q1, what is the procedure for
> establishing an IETF position on these issues?  Would it be possible to have
> discussions on the ENUM list for these issues?  This would include listing the
> known/expected issues and then having a dialog on the ENUM list in preparation
> for the ITU-T SG2/Q1 meeting.
>
> If we can not establish an "IETF" position at least we would have had some
> preparatory discussions.
>
> Thanks in advance,
>
> Jay Hilton
>
> --__--__--
>
> _______________________________________________
> enum mailing list
> [email-masked]
> http://www1.ietf.org/mailman/listinfo/enum
>
> End of enum Digest

_______________________________________________
enum mailing list
[email-masked]
http://www1.ietf.org/mailman/listinfo/enum

---

From: "Lind, Steven D, ALCOO" <[email-masked]>
Date: Fri, 13 Oct 2000 09:43:10 -0400

See below.

Also available Temp. Doc. 25 - ENUM Call Flows for VoIP Interworking

This document provides illustrations of the use of ENUM functionality and
identifies issues associated with such use.  To accomplish this objective,
the document presents service-level call flows for Voice over IP
communication where interworking between the PSTN and IP-based networks are
necessary to complete a call.  Details are presented for simple calls made
on a "direct dial" basis.  For more complicated calls, requiring number
portability or freephone call processing, the issues are described with the
intent of working through those issues in subsequent drafts.  The document
does not propose that the examples represent the only or best approach for
interworking between the PSTN and IP-based networks.

Steve Lind

---------------------------------------------------------------
Steven D. Lind                   Tel: (973) 236-6787
AT&T                             Fax: (973) 236-6452  
180 Park Ave., Bldg. 2            e-mail: [email-masked]
Florham Park, NJ 07932        web: sdlind.ims.att.com         
---------------------------------------------------------------

> -----Original Message-----
> From:	Jay R. Hilton [SMTP:[email-masked]]
> Sent:	Thursday, October 12, 2000 5:29 PM
> To:	[email-masked]
> Subject:	Re: [Enum] ITU-T SG2/Q1 Issues Discussion
> 
> 
> 
> Richard and the ENUM list,
> 
> Sorry that I have been absent from the follow-up discussions from my
> original
> query, but I am back now.
> 
> Thanks for the pointer to the ITU website for ENUM activities (
> http://www.itu.infocom/enum).  I find the information contained on that
> site to
> provide a good overview of the activities underway.  I recommend a visit
> by all
> interested parties.
> 
> As I looked at the documents to be discussed at the upcoming ITU-T SG2
> Working
> Party 1 meeting (October 19-26, In Berlin, Germany), I found several
> documents
> that, through discussion at the meeting should provide fruitful
> information for
> our on-going work in ENUM.  Since access to the site is restricted to ITU
> members, I will only reference titles and abstracts of contributions.
> Specifically the following seem of interest:
> 
	[Lind, Steven, ALINT]  ...snip...
>  
> Delayed Document #309, source: AT&T
> TITLE:    Administrative Requirements for Deployment of ENUM in North
> America
> No abstract available
	[Lind, Steven, ALINT]  This document discusses a number of the
administrative issues that must be resolved before effective deployment of
ENUM[1,2] services in complex environments with number portability and
multiple providers for using DNS for translation of E.164 (telephone)
numbers. The United States is examined critically because its environment
may be more complex than most and because current deregulation trends may
drive other countries/regions in similar directions. In particular the
current mechanisms for number administration and number portability in the
U.S. will require establishment of a new administrative function for
managing the domain name entries for ported numbers.

> I would like to specifically thank the authors for compiling such a base
> of
> knowledge for discussion at the meeting.  For example, #305 provides an
> excellent listing and discussion of the kinds of issues that I was
> originally
> referencing in my earlier message.  Also, #309 begins the discussion of
> the
> administrative issues for a USA deployment of ENUM services, which will
> lay
> groundwork for International deployment of ENUM services.  Andy Gallant,
> Steve
> Lind and Penn Pfautz should be congratulated.  I will be most interested
> to hear
> their comments regarding the results of the ITU discussions at the next
> IETF
> meeting.
> 
> Regards,
> 
> Jay Hilton
> 
> 
>

---

From: "Lind, Steven D, ALCOO" <[email-masked]>
Date: Fri, 13 Oct 2000 10:54:34 -0400

It has been distributed to the Berlin meeting as Temp. Doc. 28.

> From:	Patrik Fältström [SMTP:[email-masked]]
> Sent:	Friday, October 13, 2000 10:48 AM
> To:	Jay R. Hilton; [email-masked]
> At 17.28 -0400 00-10-12, Jay R. Hilton wrote:
> >Delayed Document #304, source LMGT
> >TITLE:    Unofficial updated version of "E.164 number and DNS"
> ><draft-ietf-enum-e164-dns-03>
> >Abstract
> >This contribution is an unofficial update of "E.164 number and DNS"
> ><draft-ietf-enum-e164-dns-03>, an internet draft approved by the IESG as
> a
> >proposed standard.  It is provided for working purposes only.
> 
> This is now published as RFC 2916, which can be found as 
> http://www.ietf.org/rfc/rfc2916.txt.
> 
>     Patrik
>